Apache log4cxx Version 0.10.0

- Main Page
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions | List of all members
PoolException Class Reference

Inherits Exception.

## Public Member Functions
| PoolException (log4cxx_status_t stat)
| PoolException (const PoolException &src)
PoolException & | operator= (const PoolException &)
Public Member Functions inherited from Exception
| Exception (const char *msg)
| Exception (const LogString &msg)
| Exception (const Exception &src)
Exception & | operator= (const Exception &src)
const char * | what () const throw ()

## Constructor & Destructor Documentation

PoolException | ( | log4cxx_status_t | stat | ) |

PoolException | ( | const PoolException & | src | ) |

## Member Function Documentation

PoolException& operator= | ( | const PoolException & |  | ) |

The documentation for this class was generated from the following file:

- exception.h